module.exports = {
    "extends": ["airbnb"],
    "rules": {
        //"no-undef": 0,
        "jsx-a11y/anchor-is-valid":0,
       "react/jsx-filename-extension":0,
      "react/destructuring-assignment":0,
      
          },
        
};
